
/*************************************************************************
 *
 *  File: PDF_UI_help_pages.css for WebMail UI only
 *
 *      This file provides all settings for the PDFMail-Reply help pages
 *
 ************************************************************************/
 #help_body {
    margin:  			0px;
    padding: 			5px 1px; 
    padding: 			0.5rem 0.1rem; 
    height:             70%;
    border:             none;
    background-color: 	white;
    font-family:        Helvetica, sans-serif;
}

#help_header
{
	font-size: 16px;
 	font-size: 1rem;
}


.help_title_main
{
	font-size: 16px;
 	font-size: 1rem;
        padding-top:1rem;
        text-align: center;
}

.help_title1
{
	font-size: 14px;
 	font-size: 0.875rem;	
 	padding-left:1rem;
}

.help_title2
{
	font-size: 16px;
 	font-size: 1rem;	
 	color:		#000080;
 	font-weight: bold;
}

.help_handy_icon
{
	min-width: 15px;
	min-width: 0.938rem;
	height: 15px;
	height: 0.938rem;
}
.help_attention_icon_td
{
	border: none; 
	padding-left: 1rem
}

#help_attention_icon
{
	min-width: 50px;
	min-width: 3.125rem;
	height: 50px;
	height: 3.125rem;
}
#help_attention_title
{
	/*text-indent:initial;*/
	border: none;
	padding-left: 1rem;
	font-size: 16px;
 	font-size: 1em;	
 	color:  red;
}

.help_link_and_button
{
	font-weight: bold;
	font-style: italic;
}

.button_link
{
   border:0;
   text-decoration:underline;
   color: #2b6499;
   background:0;
   font-weight: bold;
   font-size: 1rem;
   cursor:pointer;
}

#help_close_icon,#help_back_icon
{
	padding:1rem;
	width: 32px;
	width: 2em;
	height: 32px;
	height: 2em;
	font-size: 16px;
 	font-size: 1em;
}
#help_delete_icon
{
	width: 15px;
	width: 0.938em;
	height: 15px;
	height: 0.938em;
	font-size: 12px;
 	font-size: 0.75em;
}

.help_close_link
{
    float:right;
}

.help_level_2_ul_sub
{
	list-style: none;
}
 
 #help_menu,#help_menu ul
 {
 	/*list-style: none;*/
 	font-size: 16px;
 	font-size: 1em;
 }
 
 .help_level_1_li
 {
 	text-decoration: none; 
   	display: block;
   	padding-top:0.7rem;
   	font-size: 16px;
 	font-size: 1em;
 }
.help_level_2_li
  {
   	padding-top:0.7rem;
 
 }
 
.help_activate_link:visited {
  color: purple;
  text-decoration: underline;
  cursor: auto;
}
 
 .help_deactivate_link
{
	padding-top: 1rem;
	text-decoration: none;
  
}
.help_text_li
 {
 	list-style: none;
 	text-decoration: none; 
   	padding-top:0.7rem;
   	font-size: 16px;
 	font-size: 1em;
 }
  .help_level_1_li:hover,.help_level_2_li:hover
 {
 	opacity:	0.7;
 }
 .help_small_display_icon 
 {
 	display:	inline-block;  /* small display */
	width: 32px;
	width: 2rem;
	height: 32px;
	height: 2rem;
	/*background-color: #2B6499;/*-> central defined in webmail.css*/
	border-radius: 50%;
	text-align:center;
}
.help_handy_icon_write
{
	width: 16px;
	width: 1rem;
	height: 16px;
	height: 1rem;
	padding-top:0.5rem;
}
.help_handy_icon_search
{
	width: 14px;
	width: 0.875rem;
	height: 14px;
	height: 0.875rem;
	padding-top:0.6rem;
}
 